#example {
	width:1024px;
	position: relative;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1024px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slideshow li {
	width:1024px;
	height:337px;
	list-style: none;
	display:block;
	position: relative;
}

.slideshow img {
	display:block;
	cursor: pointer;
}



.slidertext {
	width: 600px;
	height: 15px;
	position: relative;
	display:block;
	margin-bottom: -337px;
	right: -414px;
	font-style: italic;
	text-align: right;
	font-size: .85em;
	padding-right: 10px;
	padding-top: 5px;
	color: grey;
	text-decoration: none;
	font-family: futura-pt;
	z-index: 7000;
}

.more-info, .resume {
	position: absolute;
	bottom: 10px;
	right: 0px;
	max-width: 250px;
	padding: 10px;
	text-align: right;
	font-size: .95em;
	color: white;
	text-decoration: none;
	font-family: futura-pt;
	z-index: 6000;
	cursor: pointer;
}

.resume {display: none; background: rgb(0, 0, 0);}

.more-info {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .3);
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}

#example:hover .more-info {display: block; background: rgba(0, 0, 0, 1);}

#slider-info-wrapper {
	width: 1024px;
	margin-left: 25px;
	margin-top: -50px;
	z-index: 5000;
	position: relative;
	}

.next, .prev {
	position: relative;
	top: -33px;
	left: 15px;
	width: 24px;
	height: 43px;
	display: block;
	z-index: 4000;
}

.next {
	left: 985px;
	top: -97px;
}

.next img, .prev img {
	width: 20px;
	height: 30px;
	opacity: 0.4;
	filter: alpha(opacity = 40);
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	}

.next img:hover, .prev img:hover {
	opacity: 1;
	filter: alpha(opacity = 100);
	}

.wrapper3-slider-info-clicked {padding-top: 100px !important;}

.slider-info-display {
	display: none;
	z-index: 3999;
	height: 102px;
	width: 100%;
	position: relative;
	top: 317px;

	}

.slider-info-container {
	display: table;
	height: 102px;
	max-height: 102px;
	background-color: #ededed;
	padding: 0 45px;
	}

.slider-info {
	width: 1024px;
	display:table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 25px 15px 15px;
	color: black;
	text-decoration: none;
	}

.slider-info a {font-size: 1em;}

.slider-info p {
	display: block;
	padding: 0;
	line-height: 1.3em;
	font-family: "futura-pt";
	font-size: 1em;
	}

#pager a {z-index: 5000;}

#pager {
	height: 15px;
	width:100%;
	margin:30px 0 0 0 !important;
	position: relative;
	text-align: left;
	z-index: 5000;
	padding-bottom: 15px;
	}

#pager a{
    display:inline-block;
    width: 11px; /* width of the image */
    height: 5px; /* height of the image */
    margin-right:14px; /* space between the images */
    background:url(http://pilot-projects.org/images/dash-grey.png) no-repeat;
}

#pager a:last-child{
    margin-right:0; /* we need no space after the last pager link */
}

#pager a.activeSlide, #pager a:hover {
    background:url(http://pilot-projects.org/images/dash-red.png) no-repeat;
}



#transparent {
	width: 1024px;
	height: 337px;
	opacity: 0;
	position: fixed;
	top: 117px;
	left: 25px;
	display: none;
	z-index: 10000;
	cursor: pointer;
}

